.banner{background: url(../img/banner3.jpg) center no-repeat;background-size: auto 100%;}

/* 党群纪检 */
.jijian img{width: 450px;height: 270px;object-fit: cover;}
.jijian_time{font-size: 14px;color: #5C5C5C;margin-top: 15px;}
.jijian_title{font-size: 24px;color: #5C5C5C;margin-bottom: 10px;}
.jijian_zhaiyao{color: #979797;margin-bottom: 20px;}
.jijian_xq{color: #AF0000;}
.cc_3{width: 30%;margin: 0 5% 5% 0;cursor: pointer;}
.cc_3:nth-child(3n+3){margin-right: 0;padding-right: 0;}
@media screen and (max-width: 1050px) {
	.cc_3{width: 47.5%;margin: 0 5% 5% 0;}
	.cc_3:nth-child(3n+3){margin-right: 5%;}
	.cc_3:nth-child(2n+2){margin-right: 0;}
}
@media screen and (max-width: 550px) {
	.cc_3{width: 100%;margin: 0 0 15px 0;}
	.cc_3:nth-child(3n+3){margin-right: 0;}
	.jijian_title{font-size: 18px;margin-top: 5px;}
	.jijian_zhaiyao{font-size: 14px;margin-bottom: 5px;}
	.jijian_xq{font-size: 14px;}
}

.jijianList_li{background-color: #F3F3F3;padding: 20px;}
.jijianList_li:nth-child(2n+2){background-color: #fff;}
.jijianList_li_time{color: #959595;font-size: 14px;margin-bottom: 5px;}
.jijianList_li_main{color: #383838;font-size: 22px;}
.jijian_fenye{text-align: center;padding: 60px 0;border-bottom: 1px solid #D7DAD7;}
.jijian_fenye a{padding: 15px 20px;color: #7C7C7C;font-size: 22px;}
.jijian_fenye a:hover{color: #BC2828;}
.jijian_xinxi{display: flex;flex-wrap: wrap;padding: 60px 0 45px;}
.jijian_xinxi p{width: 50%;margin-bottom: 15px;font-size: 24px;color: #B57777;}
.jijian_xinxi p:nth-child(2n+2){text-align: right;}
@media screen and (max-width: 750px) {
	.jijian_xinxi{padding: 60px 0;}
	.jijian_xinxi p{width: 100%;}
	.jijian_xinxi p:last-child{margin-bottom: 0;}
	.jijian_xinxi p:nth-child(2n+2){text-align: left;}
}
@media screen and (max-width: 550px) {
	.jijianList_li{padding: 15px;}
	.jijianList_li_main{font-size: 16px;}
	.jijian_fenye{padding: 20px 0;}
	.jijian_fenye a{font-size: 16px;padding: 15px 10px;}
	.jijian_xinxi{padding: 20px 0;}
	.jijian_xinxi p{font-size: 16px;margin-bottom: 5px;}
}

/* 主题教育 */
.jiaoyu .jijianList_li{background-color: #fff;border-bottom: 1px solid #E7E7E7;position: relative;}
.jiaoyu .jijianList_li_main{margin-bottom: 5px;}
.jiaoyu .jijianList_li_main::after{content: '';position: absolute;display: inline-block;width: 8px;height: 8px;border-radius: 50%;background-color: #AF0000;left: 6px;top: 32px;}
.jiaoyu .jijianList_li_time{margin-bottom: 0;}
.jiaoyu .jijian_fenye{border: none;}
@media screen and (max-width: 550px) {
	.jiaoyu .jijianList_li_main::after{width: 6px;height: 6px;left: 3px;top: 23px;}
}




